/* 모바일 */
@media (max-width: 320px) {
  table {
    width: 100%;
  }
  .header {
    align-items: flex-end;
  }
  .undo {
    width: 100%;
  }
  .table td {
    padding: 2px;
  }
}
/* 태블릿 */
@media (min-width: 320px) and (max-width: 575px) {
}
/* 데스크탑 */
@media (min-width: 576px) and (max-width: 768px) {
}
/* 큰 화면 992px*/
@media (min-width: 768px) and (max-width: 1200px) {
}
